#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-1JwbowNhfrt8AVCgbTL97d
key:                  store-0.7.12-1JwbowNhfrt8AVCgbTL97d
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  ed8d494ca943edf2029109e8b29fe3c0
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/store-0.7.12
hs-libraries:         HSstore-0.7.12-1JwbowNhfrt8AVCgbTL97d
depends:
    array-0.5.4.0 async-2.2.4-KDuVI0AzzpKOLY6VEiTcY base-4.15.1.0
    base-orphans-0.8.6-58gtAdHVC823tbAP7RSB62
    base64-bytestring-1.2.1.0-IJfNeffkxdOAxIJzuh3onN
    bifunctors-5.5.11-i2nBMXV5h8E41T8V89nqa bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-D1Ofrrvuj9c7Jy1yinM3HG deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.7-6RHgyfLQ4aQAGswbvu90iO ghc-prim-0.7.0
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    hspec-2.8.5-6qWTjDyZtmRI28xegMsYBb
    hspec-smallcheck-0.5.2-1ztR1y8cE1V4a81VGnhcOd integer-gmp-1.1
    lifted-base-0.2.3.12-C2Jvcjp7D4PLxhOWBEMNxy
    monad-control-1.0.3.1-5iZm1T1pYh8IGY1NTmHB3e
    mono-traversable-1.0.15.3-KRzpaMr95EP4g4tvzNvisK
    network-3.1.2.7-8gILzT5LabS6CDprj5uZiN
    primitive-0.7.3.0-B50m1vBTvOqCDtGqJqReDJ
    resourcet-1.2.4.3-ADc9MHSIw28LYfy4t6jiSB
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-BwqIzlGIaGNGxc4nvHJ9hQ
    store-core-0.4.4.4-kSiNxVxmioPUT9OcFuCx
    syb-0.7.2.1-KYKaNnczqa08CQ4buLVjvA template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-FZefv76FyfA8LeqzxsNOib
    th-orphans-0.13.12-8tsCP5vH616ARfR20vIn1U
    th-reify-many-0.1.10-6mFHn7BuFCKFwgq1TkraPv
    th-utilities-0.2.4.3-DS03cJaVrs3L373A7dh8Lw time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT
    vector-0.12.3.1-KtKcoCRq29nJlZWgb7i8Fm
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

